<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
>



<ui:composition>
    <div class="container-fluid footer">
        <div class="container">
            <div class="row">
                <div class="col bugFix">
                    <h3 style="display: inline-block">BugFix</h3>
                    <h:graphicImage class="logo" value ="resources/images/catchabug_w.png" />
                    <p>A Simple But Powerful App That Tracks All Bugs For Your Project</p>
                    <p>Track It - Grab It - Fix It</p>
                </div>
                <div class="col Team">
                    <h3>Team</h3>
                    <p>Nga</p>
                    <p>Maher</p>
                    <p>Ingo</p>
                    <p>Rainer</p>
                </div>
                <div class="col contact">
                    <h3>Kontakt</h3>
                    <a href="http://facebook.com"><i class="fab fa-facebook-f"></i></a>
                    <a href="http://Instagram.com"><i class="fab fa-instagram"></i></a>
                    <a href="http://Twitter.com"><i class="fab fa-twitter"></i></a>
                    <a href="http://linkedin.de"><i class="fab fa-linkedin-in"></i></a>


                    <a class="d-block" href="start.xhtml">Change to Dev Mode</a>


                </div>
            </div>

        </div>
    </div>

</ui:composition>
</html>
